{% from 'macros.jinja2' import oxford_commas, evidence_for, probability,
                            naturalinstruments, naturalfar,
                            naturalclassifications, naturalotherpipelines,
                            renamegroup, citeskymap %}
{% filter rewrap %}
We identified the {{renamegroup(group)}} candidate {{gracedb_id}} during real-time processing of data from
{{naturalinstruments(instruments, )}} at {{utctime}} UTC (GPS time: {{gpstime}}).
The candidate was found by the {{naturalotherpipelines(pipeline, other_pipelines, citation_index)}}
analysis pipeline{% if ([pipeline] + other_pipelines)|length > 1 %}s{% endif %}.

{% if change_significance_statement %}
Based on the analysis of gravitational-wave data alone, this candidate does not meet our criteria for a high-significance public alert.
However, a search performed by the RAVEN pipeline found a significant coincidence between this candidate and {{external_trigger}}.
{% else %}
{{gracedb_id}} is an event of interest because its false alarm rate, as
estimated by the online analysis, is {{naturalfar(far)}}.
{% endif %}
The event's properties can be found at this URL:
{{ gracedb_service_url }}{{ gracedb_id }}

{% if not update_alert %}
{% if classifications|length > 0 %}
{%- include 'p_astro.jinja2' -%}
{% endif %}
{% if prob_has_ns is not none %}
{%- include 'em_bright.jinja2' -%}
{% endif %}
{% if skymaps|length == 0 %}
No{% else %}{{ skymaps|length|apnumber|capitalize }}{% endif %} {% if combined_skymap is not defined %}sky map{% else %}GW-only sky map{% endif %}{% if skymaps|length == 1 %} is{% else %}s are{% endif %} available at this time{% if skymaps|length > 0 %} and can be retrieved from the GraceDB event page:{% else %}.{% endif %}

{% for skymap in skymaps %}
 * {{skymap.filename}}, an {% if skymap.alert_type in ['preliminary','initial'] %}initial{% else %}updated{% endif %} localization generated by {{citeskymap(skymap.pipeline, citation_index)}}, distributed via GCN notice about {{skymap.latency|naturaldelta}} after the candidate event time.
{% endfor %}

{% if skymaps|length != 0 %}{%- include 'skymap_info.jinja2' -%}{% endif %}
{% endif %}
{% endfilter %}
